
/* Class = "NSTextFieldCell"; title = "Show exactly"; ObjectID = "48g-e9-JBT"; */
"48g-e9-JBT.title" = "Zeige genau";

/* Class = "NSTextFieldCell"; title = "choose from 1 to x"; ObjectID = "No3-4d-p1Y"; */
"No3-4d-p1Y.title" = "wähle zwischen 1 und x";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "RIe-AU-rBz"; */
"RIe-AU-rBz.title" = "Abbruch";

/* Class = "NSTextFieldCell"; title = "Randomly choose a fixed number of recordings and filter the recording table to only show these recordings."; ObjectID = "Ue0-an-qvZ"; */
"Ue0-an-qvZ.title" = "Wähle zufällig eine feste Anzahl an Aufnahmen aus und filtere die Aufnahmetabelle entsprechend.";

/* Class = "NSTextFieldCell"; title = "recordings"; ObjectID = "h2h-l4-IRQ"; */
"h2h-l4-IRQ.title" = "Aufnahmen";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "lAx-5e-MTH"; */
"lAx-5e-MTH.title" = "Ok";

"40t-QZ-FnS.label" = "Absolutwert";

"FyK-fD-9re.label" = "Prozentual";

"c4K-Wf-4xr.title" = "Zeige genau";

"Yd2-PJ-doB.title" = "der Aufnahmen";
